## org.apache.mahout.clustering.kmeans
Class KMeansConfigKeys

    java.lang.Object
      org.apache.mahout.clustering.kmeans.KMeansConfigKeys

    public final class KMeansConfigKeys

extends Object

This class holds all config keys that are relevant to be used in the KMeans MapReduce configuration.

Field Summary
`static String` `DISTANCE_MEASURE_KEY` Configuration key for distance measure to use.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DISTANCE_MEASURE_KEY

    public static final String DISTANCE_MEASURE_KEY

  Configuration key for distance measure to use.

  See Also:
    Constant Field Values

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.